[
	{
		"label": "Gewerberecht",
		"href": "services/nav/06-04.json",
		"type": "back"
	},
	{
		"label": "Gewerbebetrieb oder freier Beruf?",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Gewerberechtliche Bestimmungen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Ausländerrecht",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Abgrenzung zum Handwerk",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Genehmigungspflichtige Gewerbe",
		"href": "#",
		"type": "link"
	}
]